/* Class = "NSMenuItem"; title = "Turn off the computer (with 60s countdown dialog)"; ObjectID = "0UX-wd-rhk"; */
"0UX-wd-rhk.title" = "Éteindre l'ordinateur (avec un compte à rebours de 60 s)";

/* Class = "NSTabViewItem"; label = "Postflight"; ObjectID = "12b-UV-azD"; */
"12b-UV-azD.label" = "Post-exécution";

/* Class = "NSButtonCell"; title = "Snapshot Pruning Settings..."; ObjectID = "1G2-mf-hU0"; */
"1G2-mf-hU0.title" = "Réglages d'élagage des instantanés…";

/* Class = "NSMenuItem"; title = "Only on Tuesdays"; ObjectID = "1G7-JI-CUK"; */
"1G7-JI-CUK.title" = "Seulement le mardi";

/* Class = "NSTextFieldCell"; title = "Performance & Analysis"; ObjectID = "2wd-aH-05B"; */
"2wd-aH-05B.title" = "Performances et analyse";

/* Class = "NSButtonCell"; title = "Use Quick Update when it's possible to collect a list of modified folders from macOS"; ObjectID = "3mY-da-DlS"; */
"3mY-da-DlS.title" = "Utiliser la mise à jour rapide lorsqu'il est possible de collecter une liste des dossiers modifiés auprès de macOS";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4FG-a8-JZU"; */
"4FG-a8-JZU.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Postflight"; ObjectID = "59M-3J-0A3"; */
"59M-3J-0A3.title" = "Post-exécution";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email and push notification options"; ObjectID = "5DM-Ia-lv5"; */
"5DM-Ia-lv5.ibExternalAccessibilityDescription" = "Options relatives aux e-mails et notifications push";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "5GF-c5-fzf"; */
"5GF-c5-fzf.title" = "Jamais";

/* Class = "NSTextFieldCell"; title = "File copier CPU priority:"; ObjectID = "5Og-jX-WfK"; */
"5Og-jX-WfK.title" = "Priorité processeur de l'outil de copie de fichiers :";

/* Class = "NSMenuItem"; title = "Select a task"; ObjectID = "6fR-2b-SqF"; */
"6fR-2b-SqF.title" = "Sélectionner une tâche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Auto adjust pruning limit"; ObjectID = "7os-P5-A6U"; */
"7os-P5-A6U.ibExternalAccessibilityDescription" = "Ajuster automatiquement la limite d'élagage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview preflight script"; ObjectID = "8aZ-aa-h4B"; */
"8aZ-aa-h4B.ibExternalAccessibilityDescription" = "Aperçu du script de pré-exécution";

/* Class = "NSMenuItem"; title = "Turn off the computer (forcefully)"; ObjectID = "8g7-Dn-3eP"; */
"8g7-Dn-3eP.title" = "Éteindre l'ordinateur (forcer l'arrêt)";

/* Class = "NSTextFieldCell"; title = "Default (determined at run time)"; ObjectID = "8me-0H-aNy"; */
"8me-0H-aNy.title" = "Par défaut (déterminer au moment de l'exécution)";

/* Class = "NSButtonCell"; title = "Maintain a record of transactions"; ObjectID = "8xc-q3-UCP"; */
"8xc-q3-UCP.title" = "Conserver un enregistrement des transactions";

/* Class = "NSMenuItem"; title = "Only send email on errors"; ObjectID = "96B-hx-Xih"; */
"96B-hx-Xih.title" = "N'envoyer un e-mail qu'en cas d'erreur";

/* Class = "NSMenuItem"; title = "When free space is less than"; ObjectID = "96k-Za-RvG"; */
"96k-Za-RvG.title" = "Lorsque l'espace disponible est inférieur à";

/* Class = "NSMenuItem"; title = "Only send notification on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.title" = "N'envoyer une notification qu'en cas d'erreur";

/* Class = "NSBox"; title = "Box"; ObjectID = "9FA-Ue-Quf"; */
"9FA-Ue-Quf.title" = "Box";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Pruning limit type"; ObjectID = "9aF-nb-kph"; */
"9aF-nb-kph.ibExternalAccessibilityDescription" = "Type de limitation de l'élagage";

/* Class = "NSMenuItem"; title = "Only on Saturdays"; ObjectID = "A7c-FE-oas"; */
"A7c-FE-oas.title" = "Seulement le samedi";

/* Class = "NSButtonCell"; title = "Performance & Analysis"; ObjectID = "Anq-zv-OqA"; */
"Anq-zv-OqA.title" = "Performances et analyse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aw1-5L-rOj"; */
"Aw1-5L-rOj.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only on Sundays"; ObjectID = "BBY-MN-ue7"; */
"BBY-MN-ue7.title" = "Seulement le dimanche";

/* Class = "NSButtonCell"; title = "Temporarily download cloud-only files to make a local backup"; ObjectID = "BKj-9Z-XVR"; */
"BKj-9Z-XVR.title" = "Télécharger provisoirement les fichiers stockés uniquement dans le cloud pour créer une sauvegarde locale";

/* Class = "NSTextFieldCell"; title = "⚠️ Current transaction records will be removed"; ObjectID = "BwE-Vh-ueR"; */
"BwE-Vh-ueR.title" = "⚠️ Les enregistrements de transaction actuels seront supprimés";

/* Class = "NSButtonCell"; title = "Re-verify the files that were copied"; ObjectID = "Cmy-P1-OmP"; */
"Cmy-P1-OmP.title" = "Re-vérifier les fichiers copiés";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "Dmd-oy-oM8"; */
"Dmd-oy-oM8.title" = "Rétablir les réglages par défaut";

/* Class = "NSButtonCell"; title = "Auto adjust"; ObjectID = "F52-Qe-Mgt"; */
"F52-Qe-Mgt.title" = "Ajuster automatiquement";

/* Class = "NSTextFieldCell"; title = "The Health Check's checksum analysis will increase the backup time"; ObjectID = "FFY-3V-YxE"; */
"FFY-3V-YxE.title" = "L'analyse de la somme de contrôle effectuée dans le cadre du contrôle d'intégrité augmentera la durée de la sauvegarde";

/* Class = "NSTextFieldCell"; title = "Run another task:"; ObjectID = "FtR-yX-4eI"; */
"FtR-yX-4eI.title" = "Exécuter une autre tâche :";

/* Class = "NSTextFieldCell"; title = "Troubleshooting Settings"; ObjectID = "Ga6-kY-Gvo"; */
"Ga6-kY-Gvo.title" = "Résoudre les problèmes liés aux réglages";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "GcK-uX-K6B"; */
"GcK-uX-K6B.title" = "Une fois par mois";

/* Class = "NSBox"; title = "Box"; ObjectID = "H68-q4-WqB"; */
"H68-q4-WqB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "HMa-iL-7Bu"; */
"HMa-iL-7Bu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "JVl-gt-Bz1"; */
"JVl-gt-Bz1.title" = "Exécuter un script shell :";

/* Class = "NSMenuItem"; title = "Put the computer to sleep"; ObjectID = "JcY-Ct-zdF"; */
"JcY-Ct-zdF.title" = "Suspendre l'activité de l'ordinateur";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "Jm1-ee-bWS"; */
"Jm1-ee-bWS.title" = "Défaut";

/* Class = "NSMenuItem"; title = "Unmount the destination volume"; ObjectID = "KaS-DS-iyc"; */
"KaS-DS-iyc.title" = "Démonter le volume de destination";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Khm-H8-DVF"; */
"Khm-H8-DVF.title" = "jours";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "L4E-1o-fBh"; */
"L4E-1o-fBh.title" = "Qu'est-ce que SafetyNet ?";

/* Class = "NSMenuItem"; title = "Send email after every run"; ObjectID = "Lqy-fV-ZXO"; */
"Lqy-fV-ZXO.title" = "Envoyer un e-mail après chaque exécution";

/* Class = "NSTabViewItem"; label = "File Copying Settings"; ObjectID = "Prd-lz-4ha"; */
"Prd-lz-4ha.label" = "Réglages de copie des fichiers";

/* Class = "NSTextFieldCell"; title = "Destination volume:"; ObjectID = "Pyc-pU-B5m"; */
"Pyc-pU-B5m.title" = "Volume de destination :";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "Qod-kE-WzM"; */
"Qod-kE-WzM.title" = "⚠️ Le script shell est manquant";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RyN-2q-2hg"; */
"RyN-2q-2hg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File copier concurrency:"; ObjectID = "U1b-hf-SQc"; */
"U1b-hf-SQc.title" = "Simultanéité :";

/* Class = "NSButtonCell"; title = "Don't update newer files on the destination"; ObjectID = "VRW-qk-c2i"; */
"VRW-qk-c2i.title" = "Ne pas mettre à jour les fichiers plus récents sur la destination";

/* Class = "NSMenuItem"; title = "Only on the next run"; ObjectID = "VZt-rM-G3R"; */
"VZt-rM-G3R.title" = "Uniquement à la prochaine exécution";

/* Class = "NSTextFieldCell"; title = "<DNL> Last health check: December 13, 2025"; ObjectID = "WNJ-wg-zTd"; */
"WNJ-wg-zTd.title" = "<DNL> Last health check: December 13, 2025";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Email recipient"; ObjectID = "WSi-NX-B2o"; */
"WSi-NX-B2o.ibExternalAccessibilityDescription" = "Destinataire de l'e-mail";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Current CPU priority setting"; ObjectID = "WzN-b6-FbX"; */
"WzN-b6-FbX.ibExternalAccessibilityDescription" = "Paramètre de priorité actuel du processeur";

/* Class = "NSTabViewItem"; label = "Preflight"; ObjectID = "Y3p-Bv-yhi"; */
"Y3p-Bv-yhi.label" = "Pré-exécution";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove preflight script"; ObjectID = "YFF-Du-bdf"; */
"YFF-Du-bdf.ibExternalAccessibilityDescription" = "Supprimer le script de pré-exécution";

/* Class = "NSMenuItem"; title = "Only on Thursdays"; ObjectID = "YJb-Aa-fE7"; */
"YJb-Aa-fE7.title" = "Seulement le jeudi";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "YMz-2Q-p9R"; */
"YMz-2Q-p9R.title" = "Choisir…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Interval for Backup Health Check"; ObjectID = "YRh-T9-uMh"; */
"YRh-T9-uMh.ibExternalAccessibilityDescription" = "Intervalle entre les contrôles d'intégrité de la sauvegarde";

/* Class = "NSButtonCell"; title = "Don't preserve extended attributes"; ObjectID = "Z8X-7g-mhC"; */
"Z8X-7g-mhC.title" = "Ne pas préserver les attributs étendus";

/* Class = "NSMenuItem"; title = "Send notification after every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.title" = "Envoyer une notification après chaque exécution";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview postflight script"; ObjectID = "aFj-Y4-nq3"; */
"aFj-Y4-nq3.ibExternalAccessibilityDescription" = "Aperçu du script de post-exécution";

/* Class = "NSMenuItem"; title = "Turn off the computer if previously off"; ObjectID = "aI1-CD-lUM"; */
"aI1-CD-lUM.title" = "Éteindre l'ordinateur si éteint auparavant";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose preflight script"; ObjectID = "alD-Ca-KBB"; */
"alD-Ca-KBB.ibExternalAccessibilityDescription" = "Choisir un script de pré-exécution";

/* Class = "NSButtonCell"; title = "Protect root-level items on the destination"; ObjectID = "bUz-YA-glO"; */
"bUz-YA-glO.title" = "Protéger les éléments au niveau racine de la destination";

/* Class = "NSMenuItem"; title = "Only on Mondays"; ObjectID = "bW6-DP-wtk"; */
"bW6-DP-wtk.title" = "Seulement le lundi";

/* Class = "NSMenuItem"; title = "Enable the Dashboard login item for these options…"; ObjectID = "bWL-hT-Fra"; */
"bWL-hT-Fra.title" = "Activer l'élément d'ouverture Tableau de bord pour ces options…";

/* Class = "NSMenuItem"; title = "Archives that are older than"; ObjectID = "bcm-n4-7Mj"; */
"bcm-n4-7Mj.title" = "Archives datant de plus de";

/* Class = "NSMenuItem"; title = "Eject the destination volume"; ObjectID = "c33-Qb-2dF"; */
"c33-Qb-2dF.title" = "Éjecter le volume de destination";

/* Class = "NSTokenFieldCell"; placeholderString = "Recipient(s)"; ObjectID = "cOd-5B-hZr"; */
"cOd-5B-hZr.placeholderString" = "Destinataire(s)";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "cZv-IQ-Y0p"; */
"cZv-IQ-Y0p.title" = "Choisir…";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "cbj-nz-uhR"; */
"cbj-nz-uhR.title" = "⚠️ Le script shell est manquant";

/* Class = "NSMenuItem"; title = "Power options provided by the CCC Dashboard:"; ObjectID = "cel-7T-qa9"; */
"cel-7T-qa9.title" = "Options d'alimentation fournies par le tableau de bord CCC :";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "d7S-fT-gi9"; */
"d7S-fT-gi9.title" = "Exécuter un script shell :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dMg-AM-7dI"; */
"dMg-AM-7dI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "dSW-jM-x0I"; */
"dSW-jM-x0I.title" = "Ne rien faire";

/* Class = "NSMenuItem"; title = "Respect Energy Saver settings"; ObjectID = "dlm-90-mhu"; */
"dlm-90-mhu.title" = "Respecter les réglages Économiseur d'énergie";

/* Class = "NSTextFieldCell"; title = "Postflight"; ObjectID = "dn0-BV-j15"; */
"dn0-BV-j15.title" = "Post-exécution";

/* Class = "NSTextFieldCell"; title = "Prune the SafetyNet:"; ObjectID = "dn2-ey-1Wm"; */
"dn2-ey-1Wm.title" = "Élaguer SafetyNet :";

/* Class = "NSTextFieldCell"; title = "Preflight"; ObjectID = "eGa-ME-ZNw"; */
"eGa-ME-ZNw.title" = "Pré-exécution";

/* Class = "NSMenuItem"; title = "Mobile Monitoring is Disabled…"; ObjectID = "ewY-8T-WH8"; */
"ewY-8T-WH8.title" = "La surveillance sur appareil mobile est désactivée…";

/* Class = "NSTextFieldCell"; title = "⚠️ Transaction support is disabled"; ObjectID = "fSv-50-3yO"; */
"fSv-50-3yO.title" = "⚠️ La gestion des transactions est désactivée";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "frx-fm-WCt"; */
"frx-fm-WCt.title" = "SafetyNet activé";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1p-nt-A1j"; */
"g1p-nt-A1j.title" = "Box";

/* Class = "NSButtonCell"; title = "Run a deletion pass first"; ObjectID = "gH9-HW-LvD"; */
"gH9-HW-LvD.title" = "Commencer par une passe d'effacement";

/* Class = "NSButtonCell"; title = "Use strict volume identification for the destination"; ObjectID = "gxh-Zh-E6x"; */
"gxh-Zh-E6x.title" = "Utiliser l'identification de volume stricte pour la destination";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "gzA-Ii-Ikj"; */
"gzA-Ii-Ikj.title" = "Terminé";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityDescription" = "Valeur limite d'élagage";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityHelp" = "Valeur limite d'élagage";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hTR-pN-o8u"; */
"hTR-pN-o8u.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "hgf-gq-Bub"; */
"hgf-gq-Bub.title" = "SafetyNet désactivé";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "hwF-jq-pzf"; */
"hwF-jq-pzf.title" = "Ne rien supprimer";

/* Class = "NSMenuItem"; title = "Restart the computer (forcefully)"; ObjectID = "hwJ-8W-xsZ"; */
"hwJ-8W-xsZ.title" = "Redémarrer l'ordinateur (forcer le redémarrage)";

/* Class = "NSTextFieldCell"; title = "SafetyNet pruning is managed by the destination volume's Snapshot Retention Policy when snapshots are enabled on the destination"; ObjectID = "iEP-o4-Qew"; */
"iEP-o4-Qew.title" = "L'élagage SafetyNet est géré par la stratégie de conservation des instantanés du volume de destination lorsque les instantanés sont activés sur la destination";

/* Class = "NSButtonCell"; title = "File Copying Settings"; ObjectID = "iV3-e0-CIB"; */
"iV3-e0-CIB.title" = "Réglages de copie des fichiers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose postflight script"; ObjectID = "kqG-qo-EHs"; */
"kqG-qo-EHs.ibExternalAccessibilityDescription" = "Choisir le script de post-exécution";

/* Class = "NSMenuItem"; title = "When total archive size exceeds"; ObjectID = "lLk-fX-2K7"; */
"lLk-fX-2K7.title" = "Quand la taille totale de l'archive dépasse";

/* Class = "NSTextFieldCell"; title = "File Copying Settings"; ObjectID = "lrP-Cj-jJ1"; */
"lrP-Cj-jJ1.title" = "Réglages de copie des fichiers";

/* Class = "NSMenuItem"; title = "Turn off the computer"; ObjectID = "n9C-Uy-jHO"; */
"n9C-Uy-jHO.title" = "Éteindre l'ordinateur";

/* Class = "NSMenuItem"; title = "Only on Fridays"; ObjectID = "nHh-BI-ouq"; */
"nHh-BI-ouq.title" = "Seulement le vendredi";

/* Class = "NSMenuItem"; title = "Restart the computer (with 60s countdown dialog)"; ObjectID = "ndH-zv-Erd"; */
"ndH-zv-Erd.title" = "Redémarrer l'ordinateur (avec un compte à rebours de 60 s)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nhA-02-eJP"; */
"nhA-02-eJP.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination volume postflight actions"; ObjectID = "o4I-a3-ReY"; */
"o4I-a3-ReY.ibExternalAccessibilityDescription" = "Actions de post-exécution pour le volume de destination";

/* Class = "NSMenuItem"; title = "Only on Wednesdays"; ObjectID = "opm-w6-y6W"; */
"opm-w6-y6W.title" = "Seulement le mercredi";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "pW2-rw-1nc"; */
"pW2-rw-1nc.title" = "Une fois par semaine";

/* Class = "NSMenuItem"; title = "Don't send email or push notifications"; ObjectID = "pzF-aq-gaC"; */
"pzF-aq-gaC.title" = "Ne pas envoyer d'e-mail ni de notification push";

/* Class = "NSMenuItem"; title = "Every time the task runs"; ObjectID = "r1x-JU-Cxx"; */
"r1x-JU-Cxx.title" = "À chaque exécution de la tâche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove postflight script"; ObjectID = "r7s-Uv-gXN"; */
"r7s-Uv-gXN.ibExternalAccessibilityDescription" = "Supprimer le script de post-exécution";

/* Class = "NSButtonCell"; title = "Backup Health Check:"; ObjectID = "sHm-u6-A79"; */
"sHm-u6-A79.title" = "Contrôle d'intégrité de la sauvegarde :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Additional help for the Backup Health Check setting"; ObjectID = "seV-WI-Z4s"; */
"seV-WI-Z4s.ibExternalAccessibilityDescription" = "Aide supplémentaire pour le paramètre de vérification de l'état de la sauvegarde";

/* Class = "NSMenuItem"; title = "Once a quarter"; ObjectID = "tBy-XO-yzc"; */
"tBy-XO-yzc.title" = "Une fois par trimestre";

/* Class = "NSMenuItem"; title = "Restart the computer"; ObjectID = "tQe-9p-7SZ"; */
"tQe-9p-7SZ.title" = "Redémarrer l'ordinateur";

/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "v4m-l7-LJf"; */
"v4m-l7-LJf.title" = "Notification :";

/* Class = "NSButtonCell"; title = "Don't preserve permissions"; ObjectID = "wdA-hu-IXC"; */
"wdA-hu-IXC.title" = "Ne pas préserver les autorisations";

/* Class = "NSTextFieldCell"; title = "Power Management:"; ObjectID = "wwb-bX-UPh"; */
"wwb-bX-UPh.title" = "Gestion d'énergie :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Run another task postflight options"; ObjectID = "yF0-kM-9kc"; */
"yF0-kM-9kc.ibExternalAccessibilityDescription" = "Exécuter les options de post-exécution d'une autre tâche";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Postflight power management options"; ObjectID = "yRx-G0-ea5"; */
"yRx-G0-ea5.ibExternalAccessibilityDescription" = "Options de gestion d'énergie post-exécution";

/* Class = "NSBox"; title = "Box"; ObjectID = "ypW-cr-6On"; */
"ypW-cr-6On.title" = "Box";

/* Class = "NSTabViewItem"; label = "Performance & Analysis"; ObjectID = "zMO-Mb-pze"; */
"zMO-Mb-pze.label" = "Performances et analyse";

/* Class = "NSButtonCell"; title = "Preflight"; ObjectID = "zTh-h5-rwv"; */
"zTh-h5-rwv.title" = "Pré-exécution";
